.skin-blue .navbar-default .nav>li.selected>a,
.skin-blue .navbar-default .nav>li.selected>a:focus{
	background: linear-gradient(90deg,#0478E4,#00E86B);
}
.theme-dark .navbar-static-side{
	background: #00276C;
}
.theme-dark .nav:not(.navbar-toolbar)>li.active{
	background:#002C7B;
	border-left: 0;
}
.nav>li.active>a{
	background: #00276C;
}
.theme-dark .navbar-default .nav>li>a:hover,
.theme-dark .navbar-default .nav>li>a:focus{
	background: #00276C;
}
#wrapper{
	background: transparent;
}
body.fixed-sidebar .navbar-static-side{
	top:100px;
	height: calc(100% - 100px);
}
.navbar {
	min-height: 100px;


}
#content-main {
	height: calc(100% - 176px);
	overflow: hidden;
}
.nav.navbar-right>li>a{
	height: 100px;
	padding:26px 30px;
}
.nav li a i{
	margin-right: 6px;
}
.navbar, .skin-blue .navbar{
	background: url(../img/bg_header.png) no-repeat;
	width: 100%;
	background-size: cover;
}
.logo-title{
	float: left;
	margin-top:28px;
}
.navbar-header {
	height: 100px;
	padding: 38px 15px;
}
.navbar-static-top{
	padding: 0 64px;
}
.navbar-right > .user-menu .user-image{
	float: none;
	width: 50px;
	height: 50px;
}
.dropdown-menu > li > a:hover{
	background: #1C90E7;
	color: #fff;
}
/*.btn-primary,
.btn-primary:active:focus,
.btn-primary:active:hover{
	background: linear-gradient(90deg,#0943FF,#876AEC);
	border:0;
	outline:none !important;
}
.btn-success,
.btn-success:active:focus,
.btn-success:active:hover{
	background: linear-gradient(90deg,#FF6600,#FF9900);
	border:0;
	outline:none !important;
}*/

.statistical-analysis .ibox{
	border:0;
	height: 400px;
}
.statistical-analysis .ibox .ibox-content{
	padding: 0;
}

.statistical-analysis .ibox .ibox-content h3{
	background: #4CA1E5;
	height: 46px;
	line-height: 46px;
	color: #fff;
	font-size: 18px;
	margin:0;
}
.statistical-analysis .ibox .ibox-content .table-box{
	padding:10px 40px;
}
.statistical-analysis .ibox .ibox-content .table>tbody>tr>td,
.statistical-analysis .ibox .ibox-content .table>thead>tr>th{
	border: 0;
	font-size: 16px;
}

.statistical-analysis .ibox .ibox-content .form-control{
	background: #F4F5F8;
	height: 36px;
	border:0;
	text-align: center;
}
.statistical-analysis .ibox .form-control:focus{
	box-shadow: none;
}
.table-striped .table>thead>.th-title th,
.table-striped .table>tbody>.th-title td{
	font-weight:normal;
	font-size: 14px;
}
.page-msg{
	background: #fff;
	height: 100%;
}
.event-title{
	margin: 0 26px;
	padding:40px 0px 16px;
	border-bottom:1px solid #e3e4e5;
}
.event-title{
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.detail-box{
	background: #fff;
	padding:0px 26px;
}
.detail-box .title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	/*border-bottom:1px dotted #ccc;*/
	line-height: 50px;
	margin-top: 20px;

}
.detail-box .title .left{
	font-weight: bold;
	font-size: 16px;
	color: #333;
}
.detail-box .title .icon{
	margin-right: 5px;
}
.detail-box .title .right{
	color: #999;
}
.detail-box .content{
	line-height: 40px;
	position: relative;
	padding-left: 14px;
}
.detail-box .content:before{
	position: absolute;
	content:'';
	top:16px;
	left:0;
	width: 4px;
	height: 4px;
	background: #ccc;
}
.register-page{
	background: url(../img/bg_register_footer.png) no-repeat bottom center;
}
.header-2{
	background: url(../img/bg_header.png) no-repeat;
	width: 100%;
	background-size: cover;
	min-height: 100px;
	padding: 0 64px;
}

.header-2 .logo{
	float: left;
	margin-top: 28px;
}
.header-2 .right{
	float: right;
	display: flex;
	color: #fff;
	align-items: center;
}
.header-2 .right span{
	line-height: 100px;
	display: inline-block;
	margin-left: 20px;
}
.sign-wrapper{
	width: 612px;
	margin: 0 auto;
}
.sign-wrapper .head{
	color: #0079DA;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	margin: 84px 0 65px;
}
.required{
	color: #f00;
	font-size: 12px;
	margin-right: 6px;
}
.sign-wrapper .form-control{
	height: 36px !important;

	background: #F4F5F8;
	border-color: #F4F5F8;
}
.sign-wrapper .form-group{
	margin-bottom: 35px;
}
.sign-wrapper .form-control:focus{
	border-color:#0079DA !important;
}
.sign-wrapper .control-label{
	font-size: 16px;
	padding-left: 0;
	padding-right: 0;
	color: #333;
	text-align: left;
}
.sign-wrapper .code{
	width: 388px;
	float: left;
}
.sign-wrapper .imgcode{
	width: 108px;
	height: 36px;
	float: right;
}
.sign-wrapper .btn-box{
	text-align: center;
}
.sign-wrapper button{
	width: 182px;
	height: 40px;
	border:0;
	outline: none;
	color: #fff;
	font-size: 16px;
}
.sign-wrapper button .icon{
	width: 20px;
	height: 20px;
	margin-right: 14px;
}
.sign-wrapper button span{
	display: inline-block;
	width: 10px;
}
.sign-wrapper .btn-register{
	background: url(../img/bg_btn_blue.png) no-repeat;
	margin-right: 30px;
}
.sign-wrapper .btn-reset{
	background: url(../img/bg_btn_yellow.png) no-repeat;
}


.select2-container--default .select2-selection--single{
	background: #F4F5F8;
	border-color: #F4F5F8;
}
.sign-wrapper .select2-container--default .select2-selection--single .select2-selection__rendered{
	height: 36px;
	line-height: 36px;
}

.register-page .select2-search__field:focus-visible{
	outline: none;
}

.sign-wrapper .select2-container--default .select2-selection--single{
	border: 1px solid #fff;
	border-radius: 1px;
	height: 36px !important
}
.sign-wrapper .select2-container--default .select2-selection--single[aria-expanded="true"]{
	border-color: #aaa;
}

.sign-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 36px;
}
